# =====================================================================================================================
# Removing the container
# =====================================================================================================================
docker rm -f pyspark-notebook
